Subject: Ticket Assigned - Return product not collected so far!
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 02:27:27 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return product not collected so far! Hello,
I am waiting for someone from your side to collect the return product and
as wondering why such a delay. The return is for the order 9668404317. The
product you sent me was an entirely different T shirt. So please collect
the wrong item you have sent and refund my money. A screenshot of the email
I received  is attached for your  reference. The return request was placed
on June 10. It’s seven days now. Please arrange.
Thanks,
Dr Varsha Arun.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2726055